/*
 Theme Name:   CSCC Child
 Theme URI:    http://switched.com.au/
 Description:  Child theme for Creek Street Christian College
 Author:       Switched
 Author URI:   http://switched.com.au
 Template:     cscc
 Version:      1.0.0
 Text Domain:  cscc-child
*/

div.panel-heading{background-color:#21212!important; color:#ffffff!important;}

.thim-about-author{display:none;}

.owl-carousel .owl-item{
padding-top:50px !important;
}

.owl-carousel .owl-wrapper-outer{padding-top:50px !important;}